<?php
$_GET['convert'] = strtolower($_GET['convert']);
if(strtolower($_GET['convert']) == 'cetak'){
	include "report/classic.phtml";
}elseif(strtolower($_GET['convert']) == 'pdf'){
	include "report/pdf.phtml";
}elseif(strtolower($_GET['convert']) == 'excel'){
	include "report/excel.phtml";
}elseif(strtolower($_GET['convert']) == 'csv'){
	include "report/csv.phtml";
}else{
	include "report/index.phtml";
}
?>